RETIRED: GE Healthcare Centricity PACS Workstation Hardcoded Password Security Bypass Vulnerability

Bugtraq ID: 76169
Class: Design Error
CVE: CVE-2013-7442
Remote: Yes
Local: No
Published: Aug 04 2015 12:00AM
Updated: Apr 12 2019 05:00PM
Credit: Scott Erven
Vulnerable: GEHealthcare Centricity PACS Workstation 4.0.1
GEHealthcare Centricity PACS Workstation 4.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus